## squirrelmail-windows 1.0

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a abook_import_export ${DESTDIR}/usr/share/squirrelmail/plugins/
