=== debian/control ===
Source: squirrelmail-windows
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-windows
Architecture: all
Depends: ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: This plugin opens a fresh browser window when you click to read a message on the message list page, allowing you to easily read email whilst leaving the message list on screen.
 This plugin opens a fresh browser window when you click to read a message on the message list page, allowing you to easily read email whilst leaving the message list on screen. Configuration options to turn this on/off on a per-user basis can be found under the 'Display' options page.
